WordPress Mail Masta Plugin Multiple SQL Injection Vulnerabilities

Bugtraq ID: 96783
Class: Input Validation Error
CVE: CVE-2017-6570
CVE-2017-6571
CVE-2017-6572
CVE-2017-6573
CVE-2017-6574
CVE-2017-6575
CVE-2017-6576
CVE-2017-6577
CVE-2017-6578
Remote: Yes
Local: No
Published: Mar 09 2017 12:00AM
Updated: Mar 16 2017 04:01AM
Credit: hamkovic
Vulnerable: WordPress Mail Masta 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus